header h2 {
	line-height: 50%;
}

header h3 {
	font-size: 14px;
	color: rgb(20,20,20);
}

header {
	margin-bottom: 20px;
}

#password {
	font-size: 14px;
	line-height: 1.75em;
	font-family: 'Open Sans';
	text-indent: 10px;
}

input[type="submit"] {
	font-size: 18px;
	height: 2em;
}

.md-google-search__metacontainer {
	position: relative;
	height: 48px;
	width: 100%;
	margin-bottom: 16px;
}

.md-google-search__container {
	display: block;
	height: 48px;
	width: 100%;
	max-width: 720px;
	white-space: nowrap;
}

.md-google-search {
	height: 48px;
	background-color: rgba(245, 245, 245, 1);
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	border-radius: 4px;
	max-width: 600px;
	position: relative;
	-webkit-transition: background-color 100ms ease-in, width 100ms ease-out;
	transition: background-color 100ms ease-in, width 100ms ease-out;
}

.md-google-search:focus-within {
	border: 1px solid rgba(0, 0, 0, 0.45);
	background-color: rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

.md-google-search__search-btn {
	float: left;
	background: none;
	border: none;
	opacity: .54;
	outline: none;
	padding: 0 4px;
	line-height: 0;
	color: #212121;
}

.md-google-search__search-btn svg, .md-google-search__empty-btn svg {
	padding: 7px;
	margin: 4px;
}

.md-google-search__field-container {
	height: 46px;
	padding: 0 11px;
	margin-right: 48px;
}

.md-google-search__field {
	border: none;
	font: normal 16px Roboto, sans-serif;
	height: 24px;
	outline: none;
	padding: 11px 0 11px 16px;
	width: 100%;
	background: transparent;
	box-sizing: unset;
}

.md-google-search__empty-btn {
	position: absolute;
	right: 0;
	top: 0;
	background: none;
	border: none;
	opacity: .54;
	outline: none;
	padding: 0 4px;
	line-height: 0;
	color: #212121;
	cursor: pointer;
}

/**
  * Search Box Autocomplete
  */
.autocomplete-container {
	z-index: 110;
	position: absolute;
	top: Calc(100% + 2px);
	left: 0;
	width: 100%;
}

.autocomplete-items {
	display: block;
	width: 100%;
	max-width: 600px;
	background-color: white;
	color: black;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.258824), 0 2px 10px 0
	rgba(0, 0, 0, 0.156863) !important;
	max-height: 510px;
	overflow-y: auto;
}

.autocomplete-item {
	font-size: 16px;
	padding: 12px 14px;
	cursor: pointer;
}

.autocomplete-item:hover, .autocomplete-active {
	background: #eee;
}

.autocomplete-grau-curs {
	position: relative;
	z-index: 120;
	color: #222;
}
